Lync 2013 in blackberry

Dear All,

Can i install Lync client 2013 in blackberry phones?

what's the limitation i'm going to face?

how i can do the installation?

Please help.

Thanks
RhalaAsked:
Who is Participating?
 
Rodney BarnhardtConnect With a Mentor Server AdministratorCommented:
If you are running 5, there are some service and maintenance pack requirements:
http://btsc.webapps.blackberry.com/btsc/viewdocument.do;jsessionid=F73AA41C3BA456F423B318CE3692D62D?externalId=KB33629&sliceId=2&cmd=displayKC&docType=kc&noCount=true&ViewedDocsListHelper=com.kanisa.apps.common.BaseViewedDocsListHelperImpl

You also have to have the collaboration services running either on the same or different server. I have done this, and it is a little tricky, and I had some assistance from support in getting everything set up and working, but part of the problem was my Exchange environment has been migrated from 2003 to 2007 to 2010. Lync is tightly integrated with Exchange, so that caused me some grief.




If you are using Blackberry Server 10, you must at least be on 10.1 and also install the collaboration services.
https://swdownloads.blackberry.com/Downloads/entry.do?code=D47BF0AF618A3523A226ED7CADA85CE3
0
 
Rodney BarnhardtServer AdministratorCommented:
First, what version of the Blackberry server are you running?
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.